
QGIS Application - Bug report #14545

Coordinate Display Truncated

2016-03-22 12:48 PM - Willem Buitendyk

Status: Closed

Priority: Normal

Assignee:

Category: OsX UI

Affected QGIS version:2.14.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: end of life

Crashes QGIS or corrupts data:No Copied to github as #: 22518

Description

As of version 2.14 the coordinate display on the bottom status bar is truncated and won't fully show the decimal minute degrees. I can

partially resolve by limiting the decimal places to 2 but this is not an ideal solution.

History

#1 - 2016-03-28 02:56 PM - Nyall Dawson

- Status changed from Open to Feedback

To clarify - do you mean the box isn't large enough to display all the text at once, or the text strings themselves are truncated?

#2 - 2016-03-28 07:56 PM - Willem Buitendyk

- File Screen_Shot_2016-03-28_at_7.53.20_PM.png added

The text box is too small.  The text string themselves are not the problem.  It seems to only be a problem on Mac as I don't see this problem with the same

version on Windows 10.  I've attached an image to give a better idea.

#3 - 2016-04-09 11:08 AM - Giovanni Manghi

- Operating System deleted (OS X)

- OS version deleted (10.11.3)

- Target version deleted (Version 2.14)

- Status changed from Feedback to Open

- Category set to OsX UI

#4 - 2017-05-01 01:05 AM - Giovanni Manghi

- Regression? set to No

- Easy fix? set to No

#5 - 2019-03-09 03:08 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:
http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/

QGIS 3.4 has recently become our new Long Term Release  (LTR) version. This is a major step in our history – a long term release version based on the

massive updates, library upgrades and improvements that we carried out in the course of the 2.x to 3x upgrade cycle.

We strongly encourage all users who are currently using QGIS 2.18 LTR  as their preferred QGIS release to migrate to QGIS 3.4. This new LTR version

will receive regular bugfixes for at least one year. It also includes hundreds of new functions, usability improvements, bugfixes, and other goodies. See the

relevant changelogs for a good sampling of all the new features that have gone into version 3.4

Most plugins have been either migrated or incorporated into the core QGIS code base.

We strongly discourage the continued use of QGIS 2.18 LTR as it is now officially unsupported, which means we’ll not provide any bug fix releases for it.

You should also note that we intend to close all bug tickets referring to the now obsolete LTR version. Original reporters will receive a notification of the

ticket closure and are encouraged to check whether the issue persists in the new LTR, in which case they should reopen the ticket.

If you would like to better understand the QGIS release roadmap, check out our roadmap page! It outlines the schedule for upcoming releases and will help

you plan your deployment of QGIS into an operational environment.

The development of QGIS 3.4 LTR has been made possible by the work of hundreds of volunteers, by the investments of companies, professionals, and

administrations, and by continuous donations and financial support from many of you. We sincerely thank you all and encourage you to collaborate and

support the project even more, for the long term improvement and sustainability of the QGIS project.
